当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 用命令行也没办法安装deb~
帖子发表于 : 2009-04-26 21:37 
头像

注册: 2007-07-06 11:56
帖子: 460
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
$ sudo dpkg -i deb install_flash_player_10_linux.deb
[sudo] password for miao:
dpkg:处理 deb (--install)时出错:
无法访问打包文件: 没有该文件或目录
选中了曾被取消选择的软件包 adobe-flashplugin。
(正在读取数据库 ... 系统当前总共安装有 90058 个文件和目录。)
正在解压缩 adobe-flashplugin (从 install_flash_player_10_linux.deb) ...
dpkg:依赖关系问题使得 adobe-flashplugin 的配置工作不能继续:
adobe-flashplugin 依赖于 libcurl3;然而:
未曾安装软件包“libcurl3”。
dpkg:处理 adobe-flashplugin (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 用命令行也没办法安装deb~
帖子发表于 : 2009-04-26 21:50 
头像

注册: 2006-02-28 3:11
帖子: 2470
送出感谢: 0 次
接收感谢: 0 次
1> sudo aptitude install libcurl3
2> sudo dpkg -i install_flash_player_10_linux.deb


_________________
一梦三年,
松风依旧,
萝月何曾老.


灵幽听微, 谁观玉颜?
灼灼春华, 绿叶含丹.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 用命令行也没办法安装deb~
帖子发表于 : 2009-04-26 21:54 
头像

注册: 2007-07-06 11:56
帖子: 460
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
yjcong 写道:
1> sudo aptitude install libcurl3
2> sudo dpkg -i install_flash_player_10_linux.deb


呃。。。眼睛花了,依赖libcurl3没看见。。。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 用命令行也没办法安装deb~
帖子发表于 : 2010-08-12 10:51 

注册: 2009-06-20 15:37
帖子: 73
送出感谢: 0 次
接收感谢: 3
呵呵,我也跟着学一招~~


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 用命令行也没办法安装deb~
帖子发表于 : 2010-08-12 10:56 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
sudo apt-get install -f


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译